.contactus-skdev {
    background: linear-gradient(180deg, #071429 10.14%, #071429 30.08%, #161B4C 42.76%,
                                rgba(53, 43, 172, 0.90) 68.33%, rgba(16, 17, 159, 0.20) 88.48%, rgba(17, 16, 171, 0.00) 97.84%);
    margin-top: 394px;
    padding-bottom: 264px;
}
.contactus-iframe-skdev img{
    width: 100%;
    height: 100%;
}
.contactus-skdev .container {
    max-width: 1344px;
}
.contact_hero_dev{
    min-height: 18px;
}
.contactus-form-title-skdev {
    color: #212529;
    text-align: center;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 24px;
}
#contactus-form-skdev input {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    padding: 14px 16px;
    border: 1px solid #DEE2E6;
    outline: none;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 12px;
}
#contactus-form-skdev #contactus-msg-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    padding: 16px;
    border: 1px solid #DEE2E6;
    outline: none;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 32px;
}
#contactus-form-skdev #contactus-checkbox-skdev {
    width: 16px;
    height: 16px;
    margin: 0;
}
#contactus-form-skdev #contactus-submit-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    border: none;
    padding: 18px 32px;
    border-radius: 12px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
}
.contactus-form-checkbox-wrap-skdev label {
    color: #343A40;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 32px;
    margin: 0;
}
.contactus-form-checkbox-wrap-skdev {
    display: flex;
    gap: 8px;
    align-items: center;
}
.contactus-form-wrap-skdev {
    max-width: 584px;
    margin: 0 auto;
    padding: 48px;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: 0px 8px 60px 0px rgba(0, 0, 0, 0.08);
    margin-top: -284px;
}
.contactus-social-redirect-row-skdev {
    padding-top: 80px;
}
.contactus-call-details-title-skdev {
    color: #FFF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.contactus-call-dir-skdev {
    color: #FFF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.contactus-call-dir-skdev .contactus-call-dir-link-skdev {
    color: #fff;
    text-decoration: none;
}
.contactus-call-dir-skdev:hover .contactus-call-dir-link-skdev:hover {
    color: #b3dfff;
}
.contactus-call-dir-wrap-skdev {
    padding-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.contactus-social-box-icon-skdev {
    display: inline-flex;
}
.contactus-social-box-text-skdev {
    color: #FFF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    text-decoration: none;
}
.contactus-social-box-text-skdev:hover {
    color: #b3dfff;
}
.contactus-social-box-text-wrap-skdev {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.contactus-social-box-skdev {
    max-width: 424px;
    width: 100%;
    padding: 24px;
    min-height: 196px;
    border: 1px solid #2E4161;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contactus-social-box-wrap-skdev {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 24px 0px;
    max-width: 872px;
}
.contactus-call-details-text-wrap-skdev {
    max-width: 424px;
    width: 100%;
}
.contactus-social-redirect-row-skdev {
    display: flex;
    justify-content: space-between;
}
.contactus-iframe-row-skdev {
    padding-top: 192px;
}
.contactus-iframe-title-skdev {
    color: #FFF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    margin: 0;
}
.contactus-iframe-skdev {
    padding-top: 48px;
    xmax-width: 1000px;
    margin: 0 auto;
    width: 100%;
    xheight: 187vh;
}
.contactus-iframe-skdev iframe {
    width: 100%;
    height: 100%;
    border: none;
}
@media (max-width: 1340px) {
    .contactus-social-redirect-row-skdev {
        justify-content: center;
    }
    .contactus-social-box-wrap-skdev {
        max-width: 424px;
    }
}
@media (max-width: 1024px) {
    .contactus-skdev {
        margin-top: 360px;
        padding-bottom: 100px;
    }
    .contactus-form-title-skdev {
        font-size: 36px;
    }
    .contactus-form-wrap-skdev {
        padding: 24px;
        margin-top: -240px;
    }
    .contactus-social-redirect-row-skdev {
        flex-wrap: wrap;
        gap: 48px;
    }
    .contactus-call-details-text-wrap-skdev {
        max-width: 100%;
        text-align: center;
    }
    .contactus-social-box-wrap-skdev {
        max-width: 100%;
        gap: 24px;
        justify-content: center;
    }
    .contactus-iframe-row-skdev {
        padding-top: 100px;
    }
    .contactus-iframe-title-skdev {
        font-size: 32px;
    }
}
@media (max-width: 767px) {
    .contactus-iframe-skdev {
        max-width: 500px;
        
    }
    .contactus-skdev {
        padding-bottom: 80px;
    }
    .contactus-form-title-skdev {
        font-size: 28px;
        padding-bottom: 12px;
    }
    .contactus-form-wrap-skdev {
        padding: 20px;
    }
    #contactus-form-skdev #contactus-msg-skdev {
        margin-bottom: 24px;
    }
    .contactus-call-details-title-skdev {
        font-size: 24px;
    }
    .contactus-call-dir-skdev {
        font-size: 16px;
    }
    .contactus-social-redirect-row-skdev {
        gap: 24px;
    }
    .contactus-social-box-wrap-skdev {
        gap: 12px;
    }
    .contactus-social-box-skdev {
        min-height: unset;
        padding: 20px;
        gap: 12px;
    }
    .contactus-social-box-text-skdev {
        font-size: 20px;
    }
    .contactus-iframe-row-skdev {
        padding-top: 80px;
    }
    .contactus-iframe-title-skdev {
        font-size: 24px;
    }
    .contactus-iframe-skdev {
        padding-top: 24px;
    }
}